@media (max-width: 1640px) {
  #logo {
    left: 20px;
  }

  .hd_login {
    right: 20px;
  }

  #visual .visual-txt .t1 img {
    max-width: 500px;
  }

  #visual .drag {
    max-width: 450px;
  }

  .sec01 {
    background-size: 600px;
  }

  .sec01 .img img {
    width: 400px;
  }

  .sec03 .img img {
    width: 400px;
    margin-left: 70px;
  }
  .sec03 .bg img {
    width: 640px;
  }

  .sec03 .youtube iframe {
    width: 565px;
    height: 345px;
  }
}

@media (max-width: 768px) {
  .pc-show {
    display: none !important;
  }
  .m-show {
    display: block !important;
  }
  .m-f-show {
    display: flex !important;
  }
  .pc-f-show {
    display: none !important;
  }

  body {
    overflow: hidden;
  }

  #hd,
  #wrapper,
  #ft {
    min-width: auto;
  }

  #hd_pop,
  #ft_wr {
    width: auto;
  }

  #hd_wrapper {
    position: fixed;
    width: 100%;
    padding: 20px 20px;
    background: #343f4f;
    border-bottom: 1px solid #e0e0e0;
    z-index: 100;
  }

  #logo {
    position: relative;
    left: auto;
    top: auto;
    transform: none;
  }

  #logo img {
    height: 35px;
  }

  .menu-bar-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .m-menu {
    color: #fff;
    font-size: 30px;
    line-height: 0.8;
  }

  .m-menu-bar {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    padding: 0 40px;
    background: rgba(0, 0, 0, 0.9);
    z-index: 100;
  }

  .m-menu-bar .close-menu {
    position: absolute;
    top: 20px;
    right: 20px;
    color: #fff;
    font-size: 30px;
  }

  .m-menu-bar.on {
    right: 0;
  }

  .hd_login {
    position: relative;
    top: auto;
    right: auto;
    transform: none;
    padding: 60px 0 30px;
    text-align: center;
  }

  .hd_login li {
    float: none;
    display: inline-block;
    font-size: 14px;
  }

  .call {
    margin-bottom: 20px;
  }

  .call img {
    max-width: 100%;
  }

  #gnb_1dul {
    margin-bottom: 30px;
  }

  .gnb_1da {
    padding: 16px 0;
    text-align: center;
  }

  .m-sns-wrap {
    margin-bottom: 40px;
  }

  .m-sns-wrap ul {
    display: flex;
    column-gap: 2em;
    align-items: center;
    padding: 0 4em;
  }

  .m-sns-wrap li {
    width: 25%;
    text-align: center;
  }

  .m-sns-wrap li img {
    max-width: 100%;
  }

  #wrapper {
    margin-top: 76px;
  }

  #visual {
    padding-top: 40px;
  }

  #visual .drag {
    width: 300px;
  }

  #visual .visual-txt {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    padding: 0 20px;
  }

  #visual .drag {
    left: 50%;
    margin-left: 0;
    transform: translateX(-50%);
  }

  #visual .visual-txt .t1 img {
    max-width: 100%;
  }

  #visual p {
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 1.2em;
  }

  .sec01 {
    padding: 40px 0 0;
    background: transparent;
    border: 0;
  }

  .sec01 .img img {
    width: 100%;
  }

  .sec02 img {
    padding: 0;
  }

  .sec03 {
    padding: 0;
  }

  .sec03 .img img {
    width: 100%;
    margin-left: 0;
  }

  .sec03 .youtube {
    padding: 0 20px;
  }

  .sec03 .youtube iframe {
    width: 100%;
    height: 30vh;
  }

  .sec03 .inner-wrapper {
    padding-bottom: 30px;
  }

  .sec03 .bg {
    position: relative;
    top: auto;
    right: auto;
  }

  .sec03 .bg img {
    width: 100%;
  }

  .sec04 {
    padding-top: 0;
  }

  .sec05 .img img {
    max-width: 100%;
  }

  .sec05 .sns {
    margin: 40px 0;
    padding: 0 40px;
  }

  .sec05 .sns > img {
    max-width: 24vw;
  }

  .sec05 .sns li {
    width: calc(50% - 5px);
  }

  .sec05 .sns li img {
    max-width: 100%;
  }

  .section08 {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #ffba00;
    z-index: 100;
  }
  .section08 .form-wrap .img {
    display: none !important;
  }
  .contact-toggle-btn {
    width: 180px;
    padding: 3px 0;
    background: #ffc100;
    border-radius: 2px 2px 0 0;
  }
  .contact-call-btn {
    width: 180px;
    padding: 3px 0;
    background: #8400bb;
    border-radius: 2px 2px 0 0;
  }

  .contact-call-btn.on {
    display: none;
  }
  .contact-call-btn img {
    width: 100%;
  }

  .fixed-btn-wrap {
    position: absolute;
    top: -48px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    column-gap: 1px;
  }
  .contact-toggle-btn img {
    width: 100%;
  }
  .section08 {
    border: 0;
  }
  .section08 .form-wrap {
    display: none;
  }
  .section08 .form .input-wrap {
    width: 100%;
    margin-left: 0;
  }
  .section08 .text-box {
    width: 100%;
    margin-left: 0;
  }
  .section08 .btn-wrap {
    width: 100%;
    margin-left: 0;
    height: auto;
  }
  .section08 .form-wrap {
    padding: 30px 20px;
  }
  .section08 .form .input-row label {
    display: block;
    float: none;
    line-height: 30px;
    color: #000;
    font-size: 15px;
  }
  .section08 .form .input-col {
    width: 100%;
    float: none;
  }
  .section08 .text-box {
    margin-top: 20px;
    height: 200px;
  }
  .section08 .text-box textarea {
    font-size: 14px;
  }
  .section08 .policy-text {
    margin-top: 10px;
  }
  .section08 .policy-text p,
  .section08 .policy-text span {
    display: inline-block;
  }

  .section08 .agree-btn-wrap {
    margin-top: 20px;
    color: #000;
    text-align: right;
  }

  .section08 .agree-btn-wrap span {
    border-color: #000;
  }
  /* .section08 .agree-btn-wrap {
    text-align: right;
    margin-top: 10px;
    margin-bottom: 5px;
    position: absolute;
    right: 0;
    top: 0;
  } */
  .section08 .submit-btn {
    width: 100%;
    height: 50px;
    margin: 0;
    line-height: 50px;
  }

  .section08 .contact-call-btn {
    width: 180px;
  }

  .section08 .btn-wrap.pc-show {
    display: none !important;
  }

  #ft.main {
    padding-bottom: 30px;
    margin-bottom: 0;
  }

  #ft_catch {
    text-align: center;
  }

  #ft_catch img {
    width: 40vw;
  }

  #ft_wr {
    padding: 20px 0;
  }

  .ft-sns ul {
    display: flex;
    padding: 0 6em;
    column-gap: 30px;
    align-items: center;
  }

  .ft-sns li {
    width: 25%;
  }

  .ft-sns li img {
    max-width: 100%;
  }

  #ft_link {
    margin: 20px 0;
    justify-content: center;
    column-gap: 20px;
  }

  #ft_link a {
    font-size: 1em;
  }

  #ft_company {
    text-align: center;
    font-size: 1em;
  }

  #ft .copy {
    text-align: center;
  }

  aside {
    display: none;
  }

  #hd_pop {
    width: 100% !important;
    position: fixed;
    top: 50%;
  }

  .hd_pops {
    top: 50% !important;
    width: 90%;
    left: 50% !important;
    transform: translate(-50%, -50%);
  }

  .hd_pops_con {
    width: 100% !important;
    height: auto !important;
  }
  .modal {
    width: 90%;
    height: auto;
    font-size: 13px;
  }
}
